$kind: http-request
url: "{{KB_Local}}/quotations"
method: GET
body:
  type: json
  content: "{\r

    \    //\"user_id\":1\r

    \    //U can alternatively search by \r

    \    //{\"property_id\":1}\r

    \    //{\"status\":1}\r

    \    \"id\":1\r

    \r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{KBTOKEN_LOCAL}}"
order: 2000
